# Uses of Class
org.apache.sysds.runtime.instructions.cp.AggregateTernaryCPInstruction

Packages that use AggregateTernaryCPInstruction
Package
Description
org.apache.sysds.runtime.instructions.cp
org.apache.sysds.runtime.instructions.fed

## Uses of AggregateTernaryCPInstruction in org.apache.sysds.runtime.instructions.cp

Methods in org.apache.sysds.runtime.instructions.cp that return AggregateTernaryCPInstruction
Modifier and Type
Method
Description
`static AggregateTernaryCPInstruction`
AggregateTernaryCPInstruction.`parseInstruction(String str)`

## Uses of AggregateTernaryCPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type AggregateTernaryCPInstruction
Modifier and Type
Method
Description
`static AggregateTernaryFEDInstruction`
AggregateTernaryFEDInstruction.`parseInstruction(AggregateTernaryCPInstruction inst, ExecutionContext ec)`